<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no" />
<title><?=$q?>的搜索结果_<?=$webtitle?></title>
<meta name="keywords" content="<?=$keywords?>" />
<meta name="description" content="<?=$description?>" />
<link rel="shortcut icon" href="<?=TY_SKIN?>/images/favicon.ico"/>
<link href="<?=TY_SKIN?>/images/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="<?=TY_SKIN?>/images/js/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="<?=TY_SKIN?>/images/js/tab.js"></script>
<script type="text/javascript" src="<?=TY_SKIN?>/images/js/transform.js"></script>
<script type="text/javascript" src="<?=TY_SKIN?>/images/js/superslide.2.1.js"></script>
<script src="<?=TY_SKIN?>/ad.js"></script>
</head>
<body>
<?php require_once('header.pl');?>
<script  type="text/javascript" >
(function() {
    var eleIco = document.getElementById("navico"),
        eleNav = document.getElementById("nav");
    
    var display = false;
    eleIco.onclick = function() {
        display = !display;
        eleNav.style.display = display? "block": "none"
		eleIco.innerHTML = display? "↑收起" : "↓导航"
        return false;
    };
})();
</script>
<script>
(function(){
    var bp = document.createElement('script');
    bp.src = '//push.zhanzhang.baidu.com/push.js';
    var s = document.getElementsByTagName("script")[0];
    s.parentNode.insertBefore(bp, s);
})();
</script>
<div class="wrapper mt5">
<div class="searchbox">
<h3>搜索到<span class="STYLE1"><?=$q?></span>符合相关的结果 <?=$RecordCount?> 条</h3>
<div class="sclist">
<ul>
 <?php
						
						for($i=0;$i<$n;$i++){
						//$rowsid=alphaID($rows[$i]['id']);
						$today=date(Ymd,time());
		$day=date("Ymd",$row['time']);
		$Seconds = time() - $row['time'];
		if($day==$today){
		if($Seconds < 60){$day=$Seconds . '&nbsp;秒前';}
        elseif($Seconds < 3600){$day=round($Seconds / 60, 0) . '&nbsp;分钟前';
        }else{ $day='今天'.date("H:i",$row['time']);}}else{$day=date("Y年m月d日H:i",$row['time']);}
							$mini_title=csubstr(trim($rows[$i]['title']),0,10);			
						?>
		<li><a href="<?=$htmlpath.$rows[$i]['id'].$hzm?>" title="<?=$rows[$i]['title']?>" target="_blank"><img alt="<?=$rows[$i]['title']?>" src="<?=$rows[$i]['pic']?>"></a><h3><a href="<?=$htmlpath.$rows[$i]['id'].$hzm?>" title="<?=$rows[$i]['title']?>" target="_blank"><?=$rows[$i]['title']?></a></h3><span class="datetime"><?=$day?></span></li>
		<?php }?>     

</ul>
</div>
  <br class="clearfloat" />
      <div class="pages">
<a href="?q=<?=$q?>">首页</a><?php if($page>=2){?><a href="?q=<?=$q?>&page=<?=$page-1;?>">上一页</a><? }?>
				
<a href="?q=<?=$q?>&page=<?=$page+1;?>">下一页</a><a href="?q=<?=$q?>&page=<?=$pagelast;?>">尾页</a>

<select  onchange=javascript:window.location=this.options[this.selectedIndex].value;>
<option value='0'>跳转</option>
<?php 
for($i=1;$i<=$pagelast;$i++){
echo "<option value='?q=".$q."&page=".($i)."'>第".$i."页</option>";
}
?>
</select>  </div>
</div></div>
<br class="clearfloat" />
<?php require_once('footer.pl');?>
</body>
</html>